WordPress.org

Make WordPress Core

Opened 6 weeks ago

Closed 6 weeks ago

#51570 closed enhancement (fixed)

Update WordPress packages

Reported by: isabel_brison Owned by: youknowriad
Milestone: 5.6 Priority: normal
Severity: normal Version:
Component: Editor Keywords: has-patch
Focuses: Cc:

Description

@wordpress npm packages need updating in trunk prior to 5.6 Beta 1. This ticket tracks the final updates before Beta 1.

Change History (5)

#1 follow-up: @garrett-eclipse
6 weeks ago

Is this not a duplicate of #50769?

This ticket was mentioned in PR #626 on WordPress/wordpress-develop by tellthemachines.


6 weeks ago

  • Keywords has-patch added

Updates @wordpress npm packages to their latest versions, prior to 5.6 Beta 1.

Trac ticket: https://core.trac.wordpress.org/ticket/51570

#3 in reply to: ↑ 1 @garrett-eclipse
6 weeks ago

Replying to garrett-eclipse:

Is this not a duplicate of #50769?

Ignore me, this ticket is for WordPress packages and not the general npm audit/update that #50769 covers.

#4 @prbot
6 weeks ago

youknowriad commented on PR #626:

Ok this is looking good to me now, I'm going to proceed and commit this patch.

#5 @youknowriad
6 weeks ago

  • Owner set to youknowriad
  • Resolution set to fixed
  • Status changed from new to closed

In 49226:

Block Editor: Update the WordPress Packages to the latest version.

This includes the packages that match the Gutenberg 9.2 Release.
It is going to be the last block-editor features update for WordPress 5.6.
It also updates the block-supports code base to the latest APIs.

Props isabel_brison, noisysocks, desrosj.
Fixes #51570.

Note: See TracTickets for help on using tickets.